/* Error message during a database migration */
"A migration is trying to modify %@, but it does not exist in the current database" = "Een migratie probeert %@ te wijzigen, maar deze bestaat niet in de huidige database";

/* No comment provided by engineer. */
"Applying Updates." = "Updates toepassen.";

/* Schema update related */
"com.marketcircle.MCPDatabaseUpdaterDomainErr100" = "Kan het huidige schemanummer niet uit de database halen.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr200" = "Mislukt om SQL-update toe te passen voor schema %@ tijdens het uitvoeren van commando: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr300" = "Mislukt om ObjC-update toe te passen voor schema %@ tijdens het uitvoeren van commando: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr301" = "Uitzondering op ObjC-commando voor schema %@ tijdens het uitvoeren van commando: %@\n\nUitzondering: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr310" = "Kan geen update object context krijgen";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr400" = "Mislukt om schema-bestand %@ te laden/parseren";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr1000" = "Onbekend update-type %@ voor commando: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr2000" = "Mislukt bij het starten van transactie voor schema %@.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr3000" = "Mislukt bij het uitvoeren van de transactie voor schema %@.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr3100" = "Mislukt bij het instellen van een savepoint voor schema %@.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr3200" = "Mislukt om schema %@ af te ronden.";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr4000" = "Mislukt bij het terugdraaien van een update voor schema %@ met SQL-fout: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr4100" = "Mislukt om terug te rollen naar vorig schema bij het uitvoeren van updates voor schema %@ met SQL-fout: %@";

/* (No Comment) */
"com.marketcircle.MCPDatabaseUpdaterDomainErr5000" = "Multi-statement update mislukt bij het uitvoeren van statement #%@: %@";

/* (No Comment) */
"com.marketcircle.MCPostgresDomainErr1000" = "Gebruik een lege record.";

/* (No Comment) */
"com.marketcircle.MCPostgresDomainErr1001" = "Ontbrekende waarde voor primaire sleutel bij poging om record te verwijderen.";

/* Adaptor Level Error Messages */
"com.marketcircle.persistence.AdaptorErr410" = "Fout bij het genereren van de primaire sleutelwaarde met SQL: %@.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr411" = "Fout in relatie met fout.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr412" = "Fout door verkeerd gevraagde veel-naar-veel relatie.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr413" = "Fout bij verwijderen in massa van objecten.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr414" = "Fout bij bijwerken in massa van objecten.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr420" = "Fout bij het maken van opslag voor de verbindingswaarden.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr421" = "Fout bij het verwijderen van bestaande verbindingswaarden.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr422" = "Fout bij het bijwerken van verbindingswaarden.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr430" = "Permanente fout bij toevoegen wachtrijbewerking voor schrijfaanvraag.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr431" = "Permanente fout bij bijwerken wachtrijbewerking voor schrijfaanvraag.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr432" = "Permanente fout bij bijwerken wachtrijbewerking voor schrijfaanvraag – ontbrekende pkey-waarde op bij te werken object.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr433" = "Permanente fout bij verwijderen wachtrijbewerking voor schrijfaanvraag.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr434" = "Permanente fout bij verwijderen wachtrijbewerking voor schrijfaanvraag – ontbrekende pkey-waarde op te verwijderen object.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr435" = "Permanente fout bij verwijderen wachtrijbewerking voor schrijfaanvraag – kan primair sleutelkenmerk niet verkrijgen van de te verwijderen entiteit of object.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr436" = "Permanente fout bij verwijderen wachtrijbewerking voor het samenvoegen van een schrijfaanvraag.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr437" = "Permanente fout in wachtrij voor schrijven - fout ontvangen van Javin-server bij poging tot doorvoeren wijzigingen.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr438" = "Permanente fout in wachtrij voor schrijven - Javin-server kan geen primaire sleutelwaarde opgeven.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr439" = "Permanente fout in wachtrij voor schrijven - door Javin geleverde primaire sleutel werd niet goed doorgegeven.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr440" = "Fout bij het maken van tijdelijk opslag tijdens de fase %@.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr441" = "Fout bij het invullen van de tijdelijke opslag.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr442" = "Fout bij het vernietigen van de tijdelijke opslag.";

/* (No Comment) */
"com.marketcircle.persistence.AdaptorErr443" = "Fout bij het ophalen van objecten, verwant met de tijdelijke opslag.";

/* Coordination Level Error Messages */
"com.marketcircle.persistence.CoordinationErr300" = "Fout bij het maken van een verbinding voor de hoofdadapter.";

/* (No Comment) */
"com.marketcircle.persistence.CoordinationErr301" = "Fout bij het maken van een verbinding voor de automatisch bijwerkende adapter.";

/* (No Comment) */
"com.marketcircle.persistence.CoordinationErr310" = "Fout bij het sluiten van de verbinding voor adapter in de pool.";

/* (No Comment) */
"com.marketcircle.persistence.CoordinationErr311" = "Fout bij het maken van een verbinding voor adapter in de pool.";

/* DataConnection Level Error Messages */
"com.marketcircle.persistence.DataConnectionErr500" = "Fout bij het maken van een verbinding met de gegevensopslag.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr501" = "Fout bij het uitvoeren van query voor SQL: %@ - argumenten: %@.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr502" = "Fout bij het ophalen van rijen via de onbewerkte rij-interface.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr503" = "Fout bij het invoegen van rij via de onbewerkte rij-interface [raw sql: %@, waarden: %@].";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr504" = "Fout bij het invoegen van een rij via de onbewerkte rij-interface – geen waarden opgegeven voor in te voegen rij.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr505" = "Fout bij het bijwerken van rij via de onbewerkte rij-interface [raw sql: %@, waarden: %@].";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr506" = "Fout bij het bijwerken van een rij via de onbewerkte rij-interface – geen waarden opgegeven voor bij te werken rij.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr507" = "Fout bij het verwijderen van rij via de onbewerkte rij-interface [raw sql: %@, waarden: %@].";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr508" = "Fout bij het verwijderen van een rij via de onbewerkte rij-interface – geen waarden opgegeven voor aanpassing record.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr509" = "Fout bij het parseren van SQL-tekenreeks voor verbinden - $ gevonden zonder naam binding achteraan.  SQL=%@ - fout bij index: %@.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr510" = "Fout bij begin transactie.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr511" = "Fout bij toevoegen transactie.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr512" = "Fout bij terugdraaien transactie.";

/* (No Comment) */
"com.marketcircle.persistence.DataConnectionErr513" = "Verzoekpoging van een adapter met een nul-connectie - wellicht is deze stack reeds afgebroken? SQL=%@";

/* No comment provided by engineer. */
"Items" = "Onderdelen";

/* Error message during a database update */
"Pending outgoing or incoming changes found; sync and try again." = "Niet-verwerkte uitgaande of inkomende wijzigingen gevonden; synchroniseer en probeer opnieuw.";

/* Error messages when the current database version cannot be determined */
"Unknown database version" = "Onbekende database-versie";

/* Error messages when the dependencies of database migrations are not resolvable */
"Unresolvable dependency cycle in migrations" = "Afhankelijkheid cyclus in migraties niet op te lossen";

/* Error messages when the dependencies of database migrations are not resolvable */
"Unresolvable dependency in migrations" = "Niet-oplosbare afhankelijkheid in migraties";

